LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XProtocolProperties Member List

This is the complete list of members for XProtocolProperties, including all inherited members.

acquire() | XInterface |
commitChange([in] sequence< ProtocolProperty > newValues) | XProtocolProperties |
getProperties() | XProtocolProperties |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
requestChange([in] long nRandomNumber) | XProtocolProperties |